/*--- Avanquest WebEasy Page Style ---*/


.cc125              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #12559b;
	text-align      : center;
	}
.cc126              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc127              { /* Common */
	border          :   0.00pt none #004680;
	}
.cc128              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc129              { /* Common */
	border          :   0.00pt none #000000;
	}
img#e14             { /* ocrresidentsguide024006.... */
	position        : absolute;
	left            : 462.75pt;
	top             :  67.50pt;
	width           :  61.50pt;
	height          :  61.50pt;
	}
div#e13             { /* Updated 28/02/20 */
	position        : absolute;
	left            : 322.50pt;
	top             : 195.00pt;
	width           : 144.75pt;
	height          :  17.25pt;
	}
span#e12            { /* activitiesguide2.png */
	background      : transparent url(activitiesguide2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 351.00pt;
	height          :  51.00pt;
	}
img#e11             { /* ocrresidentsguide024005.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  45.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
span#e10            { /* ocrresidentsguide024004.... */
	background      : transparent url(ocrresidentsguide024004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 223.50pt;
	width           : 787.50pt;
	height          :  76.50pt;
	}
div#e9              { /* Interested residents may... */
	position        : absolute;
	left            :  12.00pt;
	top             : 233.25pt;
	width           : 762.00pt;
	height          :  60.75pt;
	}
div#e8              {
	position        : absolute;
	left            :   0.00pt;
	top             :1632.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e7              { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :1559.25pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e6             { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1652.25pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
span#e5             { /* ocrresidentsguide024003.... */
	background      : transparent url(ocrresidentsguide024003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e4              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
span#e1             { /* ocrresidentsguide024001.... */
	background      : transparent url(ocrresidentsguide024001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.00pt;
	width           : 787.50pt;
	height          :1134.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
